


.accordion ul,  #page_content .accordion ul {list-style: none; margin-left:0px;}
.accordion > ul > li {border-top:1px #9bcff4 solid; border-bottom:1px #e0e0e0 solid;margin-bottom:5px;padding:5px 0;}
.accordion li .acc_question:hover {margin:0px;cursor:pointer;}
.accordion .acc_question { display:inline-block;font-size:16px;color:#0067a6;font-weight:600;min-height:21px;}
.accordion .acc_question span {color:black;font-weight:normal;}
.accordion .acc_question p {padding-top:2px;margin-bottom:0px;margin-right:7px;width:600px;display:inline-block;position:relative;float:left;}

.accordion li .acc_answer {display:none;color:#464646;}
.accordion li .acc_answer a {color:#80cfe8;font-weight:600;} 
.accordion li .acc_answer li {margin-bottom:20px;}
.accordion li .acc_answer li a {font-size:15px;} 
.accordion li .acc_answer ul {margin-top:0px;}

.accordion ul .acc_header {margin-top:20px;}

.accordion li.on .acc_answer{display:block;}
.accordion li .indicator .minus  {display:none;}
.accordion li.on .indicator .minus  {display:inline-block;}
.accordion li.on .indicator .plus  {display:none;}

.accordion li .acc_answer fieldset {border:1px #eeeeee solid;padding: 10px;}
.accordion li .acc_answer label {margin-bottom:20px;}

.accordion label { padding-left: 25px; text-indent: -25px;}
